Subject: FW: Sloan Leadership Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Sep 2001 07:29:01 -0700 (PDT)

Billy,  

In light of the recent misstep with MIT, do you think we should try to send a senior Enron rep to the Sloan Leadership conference on October 27?  Vince Kaminski is probably the right person to attend.

Regards,

Tom

 -----Original Message-----
From: 	"Keyur Patel" <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Wednesday, September 12, 2001 8:37 PM
To:	Gros, Thomas D.
Subject:	Sloan Leadership Conference

Tom,
Before I left my summer internship at Enron, I sent you a message regarding
the Sloan Leadership Conference (see below).  The conference will be held on
Saturday, October 27.  We would like to invite you to be on the Finance
panel.  I can also work with you if you want to be involved in other aspects
of the conference. It would be great if you could offer the conference
participants your unique experiences in bringing new products to market.  I
think you have the perfect background for this panel, and I am very excited
about the opportunity to have you on the panel.  I have included the thesis
statement for the finance panel below.

Also, I have not heard back from HR about their interest in the conference.
I think this is a great opportunity for Enron to spread its message to a
targeted audience.  The sponsor memo is attached.  If you would be
interested in sponsoring this conference, please let me know as soon as
possible.

Please feel free to contact me with any questions you may have.  I will call
you as soon as I can concerning the conference.

Thanks,
Keyur Patel
MIT Sloan
MBA Class of 2002
617-290-3703 (Mobile)
[email-masked] (E-Mail)

FINANCE PANEL THESIS
The finance panel will focus on innovation in finance, specifically in
accessing capital, valuation techniques, new product development, and
product distribution.  From a corporate perspective the focus will be on
innovative ways of both accessing capital, given the recent scarcity in the
traditional equities market, and valuing businesses.  From a financial
institutions perspective the focus will be on new products and new
distribution channels.  Beyond addressing the issues faced by their
companies, the panelists can/should also discuss specific leadership
strategies financial managers need to employ in difficult times.

----Original Message Follows----
From: "Keyur Patel" <[email-masked]>
To: "William R Lemmons" <[email-masked]>
CC: "Thomas D Gros" <[email-masked]>,        "Traci
Warner" <[email-masked]>
Subject: MIT Sloan Opportunities
Date: Tue, 21 Aug 2001 16:39:32 -0500

Mr. Lemmons,
When we met with you regarding the Enron/MIT Sloan relationship, you
mentioned
that Enron was interested in narrowing the search for talent by targeting
specific programs at schools that are more in line with Enron's goals.  We
would
like to present 2 programs at MIT Sloan that would be ideal for Enron and
will
produce a more effective recruiting approach.  The two programs are the MIT
Sloan Leadership Conference (which will feature a "Finance and Innovation"
panel) and the brand new Energy & Environmental Finance Club.

MIT SLOAN LEADERSHIP CONFERENCE
(See attached file: Sponsor_Memo.doc)(Sponsor Memo is Attached)

The conference is a student-led initiative that has drawn successful leaders
from various industries around the world.  We recognize that leadership is
not
something that can be taught in the course of one day.  However, we hope to
draw
upon the practical experiences of some of today's most recognized leaders to
help guide us toward our own personal leadership styles, and to educate us
about
the kinds of issues that we may face as leaders ourselves in the future.

This year's Conference, "Critical Choices: Defining Moments of Leadership",
addresses the difficult decisions that leaders face in an evolving
environment,
and the development of organizational leadership to successfully manage
these
decisions.   The conference will feature Ben Zander, the conductor of the
Boston
Philharmonic.  He performs around the world, teaches at the New England
Conservatory, and speaks to corporations and other organizations on
leadership.
Furthermore, several panels focusing on leadership in specific industries
will
be held.  The finance panel will focus on "Finance and Innovation", and will
discuss the leadership challenges of bringing innovation to an industry that
has
been relatively status quo.

 - Sponsor_Memo.doc